@charset "utf-8";

/* ==========================================================================
(C)AQUAPLUS All Rights Reserved.
	http://aquaplus.jp/
	http://leaf.aquaplus.jp/

*/



/* ==========================================================================
 2.デザイン - top.html専用
========================================================================== */


/* ---------------------------------------------------------------------------
 ap store ヘッドライン */
#hl_aps {
	zoom: 100%;
	width: 140px;
/*	background: url("aps_hl140_btm.gif") center bottom no-repeat;*/
	padding-bottom: 3px;
	overflow-x: hidden;/*IE6*/
	box-shadow: 0 0 5px rgba(0,0,0,0.2) inset;
	border-radius: 6px;
}

#apsFrame {
/*	background: url("aps_hl140_bg.gif") repeat-y;*/
	overflow-y: scroll;
	height: 500px;
}
#apsFrame span {
	display: block;
	width: 100px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 6px;
	background-color: #fff;
	overflow: hidden;
}
#apsFrame span img {
	border: none;
	height: 100px;
	display: block;
	margin: 0 auto;
}

#apsFrame span.noimage {
	background: url('aps_noimage.jpg') no-repeat;
}

#hl_aps h3 ,
#hl_aps h3 a {
	width: 140px;
	height: 40px;
	margin: 0px;
	padding: 0px;
	border: none;
	background-image: none;
	background-color:  transparent;
	box-shadow: none;
}

#hl_aps h3 a {
	display: block;
	background: url("aps_hl140_h2.gif") center 6px no-repeat;
	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}

#hl_aps iframe {
	width: 138px;
	margin: 0 1px;
	height: 700px;/*noscript用*/
	background-color: transparent;
	float: left;
	overflow-x: hidden;
}

#hl_aps:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}



/* ---------------------------------------------------------------------------
 フッターバナーエリア 
*/
#footerRn {
	margin: 0 auto; 0
}
#footerRn div {
	padding-top: 30px;
}
#footerRn img {
	display: block;
	float: left;
	margin: 6px;
}



/* ---------------------------------------------------------------------------
 ▼640バナー */
.areaCenter .recommendNavi {
	margin-bottom: 25px;
}
.areaCenter .recommendNavi a {
	position: relative;
	display: block;
	margin-bottom: 10px;
}



/* ---------------------------------------------------------------------------
 ▼アクアプラスからのお知らせ 
 ▼更新履歴 */
#feedNf a { display: block; width: 210px; margin-right: 1px; margin-bottom: 5px; padding: 2px 2px 2px 0; height: 75px; float: left; border-radius: 8px; }
#feedNf a:hover { background-color: #fff3fc; }


#feedNf span.date { display: block; font-size: 8pt; line-height: 1em; text-decoration: none; color: #333; }
#feedNf p { height: 64px; overflow-y: hidden; text-decoration: underline; color: #356dca; word-wrap: break-word; }
#feedNf .new span.date { color: #c00; background: url('../../images/new.gif') 155px 0px no-repeat;}

#info ,
#info2,
#feedNf .loading { text-align: center; }
#feedNf .loading { display: block; padding: 2em 0; }

#info		{ height: 95px;}
#update		{ margin-bottom: 25px; }

/*APNF時間*/
#info span {
	display: none;
/*margin-left: 6px;color: #333;font-size: 8pt;*/
}

#info_h2 ,
#update h2 ,
#sen-ap h2 ,
#fb-gal h2 ,
#nicoch h2 {
	width: 100%;
	margin: 0 0 4px 0;
	padding: 0;
	text-indent: -9999px;
	border: none;
	background-repeat: no-repeat;
	height: 36px;
}



h2 {
	position: relative;

}
h2 a {
	display: block;
	position: absolute;
	width: 100%;
	height: 36px;
	background: url('h2_btn.png') right top no-repeat;
	outline:none;
	overflow-x: hidden;
}
h2 a:hover {
	background-position: right -36px;
}



h2#info_h2 a {
	top: 8px;
	width: 52px;
	height: 18px;
	text-indent: -9999px;
	overflow-x: hidden;
}

#info_h2 #rss  { right: 65px; background: url('rss.gif') no-repeat; }
#info_h2 #list { right:  8px; background: url('list.gif') no-repeat; }



#info div ,
#info2 div ,
#update div {
	width: 630px;
	margin-left: 5px;
	text-align: left;
}


#info div.new ,
#update div.new {
	color: #c00;
}

#info a ,
#info2 a ,
#update a {
	display: block;
	width: 590px;
	border-bottom: 1px dotted #bbb;
	background: #fff;
	margin-bottom: 2px;
	float: right;
}


#info a:hover ,
#info2 a:hover ,
#update a:hover {
	background-color: #fff3fc !important;
}


#update a * {
	text-indent: 0;
}

/*日付 ＆ 製品名*/
#info p ,
#info2 p ,
#update p {
	float:left;
}


/*製品名*/
#update a p {
	width: 590px;
	font-weight: normal;
}

/*内容*/
#update a span {
	float: right;
	display: block;
	width: 584px;
	color: #333 !important;
	font-size: 8pt;
}


#info div ,
#info2 div ,
#update div {zoom: 100%;}
#info div:after ,
#info2 div:after ,
#update div:after {
content: "";
clear: both;
height: 0;
display: block;
visibility: hidden;
}



.loading {
	margin-top: 3px;
	vertical-align: -3px;
}



#sen-ap ,
#fb-gal ,
#nicoch	{ clear: both; }
#nicoch	{ padding-top: 20px; }




/* [EOF] */